1 Reply Latest reply on May 7, 2013 7:11 PM by chris.campbell

    10.8 but when I go to use it asks me to install?

    bo&crow

      adobe 11.7 says it is installed on my mac vers. 10.8 but when I go to use it, it asks me to install it again.